1. foreveraudio's Avatar
    theres been no issues with doing a iphone 4 with 4.0.2 and bb 1.59.00

    lime and ultra should work flawless right all ?
    thanks
    2010-10-16 03:52 AM
  2. Waleed786's Avatar
    Ultrasn0w will work fine..limera1n should work..maybe a minor bug here and there but it works
    2010-10-16 03:56 AM
  3. glacius7's Avatar
    i have the same firmware and baseband like you and i used Limera1n and Ultrasn0w fine.
    2010-10-16 04:03 AM
  4. peteemac's Avatar
    I think u be better off upgrading to fw4.1 using the tiny umbrella method to preserve ur baseband to 01.59.00, then jailbreak with either limera1n, or greenpois0n, install cydia, then install ultrasn0w, and voilą . . Easy as, everything worx fine, and no probs so far so good. If u haven't saved ur shsh blobs for fw4.0.2, then u really got no choice, unless u wanna wait til like 2mo, for the new Pwnage tool, which will allow u to update to fw4.1 simply using iTunes, which will then automatically update ur baseband, but will be able to be jb and unlocked. And we should be so grateful(sic) to the fully sic ChronicDevTeam, Geohot, Semaphore and all the other astronauts that NASA rejected(lol), for their work.
    2010-10-16 07:21 AM
LINK TO POST COPIED TO CLIPBOARD